local fn = _gn(0x86FD10251A7118A4)
--- NETWORK_SET_MP_MISSION_FLAG_ON_CURRENT_SLOT
function Global.NetworkSetMpMissionFlagOnCurrentSlot(enabled, flagIndex)
	return _in2(fn, enabled, flagIndex, _ri)
end
